Cups pro 9.2 – 10.1, CS 2.1 a 3.0

MDKSA-2005:008: nové balíčky s cups opravují chybu objevenou ve funkci (zneužitelná až k vykonání kódu uživatelem “lp”) a také dvě chyby v lppasswd (mohou vést k poškození souboru s hesly). Opravy jsou k dispozici pro Mandrakelinux 9.2, 10.0, 10.1 Corporate server 2.1 a také nový C.S. 3.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login